WordPressでプラグインをインストールしたらエラー

管理画面でプラグインの新規追加をしたら、「Abort class-pclzip.php : Missing zlib extensions」というエラーが発生して失敗した。

php.iniに「extension=zlib.so」を追加することで解消。

WordPressの自動更新をするためにも上記の設定は必要。

<参考サイト>
WordPressで自動アップグレードできないときの対処方法(Abort class-pclzip.php : Missing zlib extensions)